@charset "UTF-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
	text-decoration:none;
		color:#787878;
	font-family:Lucida Grande,Tahoma,Sans-serif;
	font-size:11px;
}

body{
	margin:0px;
	background:url(../images/general-header.gif) center top repeat-x;
}

.blue-text{
	color:#00b0f1;
}



#header{
	background:transparent url(../images/header-bg.jpg) no-repeat scroll center top;
	height:408px;
	margin:0 auto;
	position:relative;
	width:960px;
}

#normalHeader{
	height:141px;
	margin:0 auto;
	position:relative;
	width:960px;
	
	background:url(../images/nav-bg.jpg) top center no-repeat;
}

	#navigation{
		background:url(../images/navig-bg.jpg) top center no-repeat;
		border-bottom:1px solid #002248;
		height:54px;
		width:960px;
		margin-left:auto;
		margin-right:auto;
	}
	
		#navigation a{
			background:transparent url(../images/navig-hubsta.png) no-repeat scroll 0 0;
			height:17px;
			overflow:hidden;
			position:absolute;
			text-indent:-101px;
			top:17px;
			width:101px;
		}
		
		#navigation ul{
			background:transparent url(../images/navig-separator.png) no-repeat scroll 471px 1px;
			height:32px;
			left:408px;
			list-style-image:none;
			list-style-position:outside;
			list-style-type:none;
			padding:0;
			position:relative;
			top:10px;
			width:540px;
		}
			#navigation ul li{
				position:relative;
				top:-17px;
				display:inline;
			}
			
			#navigation ul li a{
				background-image:url(../images/top-main-nav.gif);
				height:32px;
				position:absolute;
				overflow:hidden;
			}
		
			#nav-home{
			
			}
				#nav-home a{
					background-position:0 top;
					width:53px;
				}
				
				#nav-home a:hover{
					background-position:0 center;
				}
				
				#nav-home a.current{
					background-position:0 bottom;
					width:53px;
				}
					
			#nav-joinus{
				left:65px;
			}
				#nav-joinus a{
					background-position:-63px top;
					width:61px;
				}
				
				#nav-joinus a:hover{
					background-position:-63px center;
				}
				
				#nav-joinus a.current{
					background-position:-63px bottom;
				}
			
			#nav-howitworks{
				left:133px;
			}
				#nav-howitworks a{
					background-position:-131px top;
					width:98px;
				}
				
				#nav-howitworks a:hover{
					background-position:-131px center;
				}
				
				#nav-howitworks a.current{
					background-position:-131px bottom;
				}
			
			#nav-partners{
				left:235px;
			}
				#nav-partners a{
					background-position:-236px top;
					width:71px;
				}
				
				#nav-partners a:hover{
					background-position:-236px center;
				}
				
				#nav-partners a.current{
					background-position:-236px bottom;
				}
			
			#nav-contact{
				left:308px;
			}
				#nav-contact a{
					background-position:-311px top;
					width:71px;
				}
				
				#nav-contact a:hover{
					background-position:-311px center;
				}
				
				#nav-contact a.current{
					background-position:-311px bottom;
				}
			
			#nav-about{
				left:384px;
			}
				#nav-about a{
					background-position:-388px top;
					width:71px;
				}
				
				#nav-about a:hover{
					background-position:-388px center;
				}
				
				#nav-about a.current{
					background-position:-388px bottom;
				}
			
			#nav-login{
				left:486px;
			}
				#nav-login a{
					background-position:-492px top;
					width:53px;
				}
				
				#nav-login a:hover{
					background-position:-492px center;
				}
				
				#nav-login a.current{
					background-position:-492px bottom;
				}
				
		
	#header h1{
		background: url(../images/header-boxtext.jpg) no-repeat scroll left top;
		height:183px;
		overflow:hidden;
		position:relative;
		text-indent:-9999em;
		top:162px;
		width:401px;
	}
	
	#pageTitle{
		height:90px;
		position:relative;
		top:35px;
		width:401px;
		color:White;
		font-size:25px;
		font-weight:bold;
	}
	
	#slideshow{
		left:500px;
		position:absolute;
		top:120px;
	}
	
	#myController span{
		color:#FFF;
		background:#000;
		margin-right:10px;
		cursor:pointer;
		display:none;
	}
		
		#jFlowSlide{
		}
		
		#myController span.jFlowSelected {
			background:#F00;
			display:none;
		}
		
		.jFlowPrev, .jFlowNext{
			cursor:pointer;
			height:17px;
			overflow:hidden;
			position:absolute;
			text-indent:-100px;
			top:100px;
			width:16px;			
			cursor:pointer;
		}
		
		#slide-bt-left{
			background:url(../images/slide-bt-left.gif) no-repeat 0 0;	
			left:-44px;					
		}				
		
		#slide-bt-right{
			background:url(../images/slide-bt-right.gif) no-repeat 0 0;	
			left:426px;
		}
				
#content{
	background:white none repeat scroll 0 0;
	margin:40px auto;	
	width:960px;
	
}

	#content-left{
		background:transparent none repeat scroll 0 0;
		clear:both;
		float:left;
		padding-bottom:50px;
		width:640px;
	}
	
		#content-left ul.infoText{
			list-style-type:none;
			width:600px;
		}
		
			#content-left ul.infoText li{
				clear:both;
				display:block;
				padding-bottom:25px;
				min-height:115px;
			}
			
			#content-left ul.infoText li a{
				border-bottom:1px dotted #004985;
				color:#004985;
			}
			
			#content-left ul.infoText li a:hover{
				border-bottom:1px dotted #00b0f1;
				color:#00b0f1;
			}
			
			
			
			
			
			#content-left ul.infoText2{
			list-style-type:none;
			width:600px;
			}
		
			#content-left ul.infoText2 li{
				clear:both;
				display:block;
				padding-bottom:25px;
				min-height:115px;
			}
			
			#content-left ul.infoText2 li a{
				border-bottom:1px dotted #004985;
				color:#004985;
			}
			
			
			#content-left ul.infoText2 li a:hover{
				border-bottom:1px dotted #00b0f1;
				color:#00b0f1;
			}
			
				#content-left ul.infoText2 li img{
					/*float:left;*/
					margin-right:15px;
				}
				
					#content-left ul.infoText2 li h4{
						color:#004985;
						font-size:15px;
						font-weight:normal;
						margin-bottom:15px;
					}				
					
					#content-left ul.infoText2 li p{
						/*margin-left:109px;*/
						margin-top:6px;
						font-size:14px;
						line-height:20px;
					}			
			
			
			.visitorNo
			{
				margin-left:179px;
			}
			
			.channelLink
			{
				font-size:15px;
				border-bottom:1px dotted #004985;
				color:#004985;	
			}
			
			.channelLink : hover
			{
				border-bottom:1px dotted #00b0f1;
				color:#00b0f1;
			}

			.pressTitleLink
			{
				font-size:15px;
				border-bottom:1px dotted #004985;
				color:#004985;	
			}
			
			.pressTitleLink : hover
			{
				border-bottom:1px dotted #00b0f1;
				color:#00b0f1;
			}			
			
			.infoText-separator{
				background:url(../images/content-list-separator-line.gif) no-repeat bottom center;
				margin-bottom:28px;
			}
			
				#content-left ul.infoText li img{
					float:left;
					margin-right:15px;
				}
				
					#content-left ul.infoText li h4{
						color:#004985;
						font-size:15px;
						font-weight:normal;
						margin-bottom:15px;
					}				
					
					#content-left ul.infoText li p{
						margin-left:109px;
						margin-top:6px;
						font-size:14px;
						line-height:20px;
					}									
	
	#content-right{
		background:white none repeat scroll 0 0;
		float:right;
	}
	
		#blue-box{
			width:314px;
			background-color:#dff3f9;
			border:3px solid #b5e1ef;
			margin-bottom:40px;
			position:relative;
		}
			
			.corner{
				position:absolute;
				width:12px;
				height:12px;
				background-repeat:no-repeat;
				background-image:url(../images/bluebox-rounded-corners.gif);
			}
		
			#top-left{
				top:-3px;
				left:-3px;
				background-position:0 0;
			}
			
			#top-right{
				top:-3px;
				right:-3px;
				background-position:-12px 0;
			}
			
			#bottom-left{
				bottom:-3px;
				left:-3px;
				background-position:0 -12px;
			}
			
			#bottom-right{
				bottom:-3px;
				right:-3px;
				background-position:-12px -12px;
			}
			
			#blue-box ul{
				list-style-image:none;
				list-style-position:outside;
				list-style-type:none;
				margin:20px;
			}
			
				#blue-box ul li{
					padding-bottom:15px;
				}
				
				.content-list-separator{
					background:url(../images/bluebox-list-separator.gif) no-repeat bottom center;
					margin-bottom:15px;
				}
				
					#blue-box ul li img{
						float:left;
					}
					
					#blue-box ul li p{
						margin-left:7px;
						font-size:15px;
					}

					#blue-box ul li p.QuoteName{
						margin-left:7px;
						font-size:11px;
						font-weight:bold;
						padding-top:10px						
					}					
					
		
			#get-started span.subtext
			{
				font-size:12px;
			}
			#get-started a
			{
				border-bottom:1px dotted #004985;
				color:#004985;
			}
			
			#get-started a:hover
			{
				border-bottom:1px dotted #00b0f1;
				color:#00b0f1;
			}
			#get-started #content-left p
			{
				margin-top:20px;
			}
			#get-started #content-right li.content-list-separator
			{
				height:30px;
				vertical-align:middle;
			}
			#get-started #content-right li
			{
				height:20px;
				vertical-align:middle;
			}			
			#get-started #content-right li p
			{
				padding-top:5px;
				margin-left:50px;
			}			
		
#footer{
	clear:both;
	height:334px;
	background:#00336e url(../images/footer-bg.png) repeat-x top;
	height:335px;
}
		
	#footer-box{
		background:transparent url(../images/footer-box-bg.png) no-repeat scroll center top;
		height:300px;
		margin:0 auto;
		position:relative;
		top:18px;
		width:960px;
	}
		
		#footer-box p {
			color:white;
			font-size:11px;
			line-height:17px;
			margin-left:22px;
			margin-top:10px;
			position:relative;
			top:180px;
			width:264px;
		}
		
		#phone
		{
			color:#002755;
			font-size:18px;
			left:665px;
			padding-bottom:6px;
			position:absolute;
			top:180px;			
		}
				
		#infomail-link{
			color:#002755;
			font-size:18px;
			left:665px;
			padding-bottom:6px;
			position:absolute;
			top:205px;
		}
		
		#infomail-link:hover{
			color:#FFFFFF;
		}
		
		#footer-copyright{
			color:#FFFFFF;
			font-size:11px;
			left:667px;
			position:relative;
			top:165px;
		}
		
		#SignUpTable td
		{
			font-size:17px;	
		}
		
		input.SignUpTableInput
		{
			height:20px;
			width:230px;
			font-size:16px;
			padding-top:3px;
			padding-left:2px;
		}
		
		input.submitBut { 
			padding-top:0px;
			height:32px;
			width:162px;
			margin-left:168px;
		}
		
		.pressNormal{
			color:#787878;
			font-size:14px;
			font-weight:normal;
		}	
		
		.pressTitle{
			color:#004985;
			font-size:14px;
			font-weight:normal;
		}		
		
		.pressDate
		{
			color:#787878;
			font-size:12px;
			font-weight:bold;
			margin-bottom:15px;
		}